# file generated by /usr/lib/cgi-bin/material_modeling.pl on Mon Oct  9 09:07:49 2023
#log="/var/www/html/data/material_modeling/La3Ni2O7.cif-QuantumEspresso-farhie-20231009-090749/material_modeling-log.txt"
atoms="/var/www/html/data/material_modeling/La3Ni2O7.cif-QuantumEspresso-farhie-20231009-090749/La3Ni2O7.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material_modeling/La3Ni2O7.cif-QuantumEspresso-farhie-20231009-090749/"
smearing="semiconductor"
compute="electrons_3d"
user_id="farhie"
user_ip=" [192.168.7.153]"
mpi="8"
